{
    "dc_identifier": "nl.gm0935.2c.2024.1948787-6",
    "dc_title": "Agenda van de Domeinvergadering Fysiek 2024-05-07 - Vaststellen bestemmingsplan Fort Willemweg (33) Lage Frontweg (24)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maastricht op 2024-05-07. Onderdeel: Vaststellen bestemmingsplan Fort Willemweg (33) Lage Frontweg (24).",
    "dc_source": "https://maastricht.bestuurlijkeinformatie.nl/Agenda/Index/a28a228aa2a08082028282020b9ee789",
    "dc_publisher": "gm0935",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-03-11",
    "foi_publishedDate": "2024-05-07",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Maastricht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maastricht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "104",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0935.2c.2024.1948787-6",
    "dc_externalIdentifier": "1952526",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-05-07",
    "foi_meetingNumber": "1948787",
    "foi_meetingItemNumber": "6",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0935.2c.2024.1948787-6.doc.1",
            "dc_title": "Oplegger - 7 mei 2024 - Bestemmingsplan Fort Willemweg Lage Frontweg",
            "foi_fileName": "Oplegger - 7 mei 2024 - Bestemmingsplan Fort Willemweg Lage Frontweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=140276/Oplegger_-_7_mei_2024_-_Bestemmingsplan_Fort_Willemweg_Lage_Frontweg.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2024.1948787-6.doc.2",
            "dc_title": "Raadsvoorstel 32-2024 - Vaststellen bestemmingsplan Fort Willemweg (33) Lage Frontweg",
            "foi_fileName": "Raadsvoorstel 32-2024 - Vaststellen bestemmingsplan Fort Willemweg (33) Lage Frontweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=140277/Raadsvoorstel_32-2024_-_Vaststellen_bestemmingsplan_Fort_Willemweg__33__Lage_Frontweg.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2024.1948787-6.doc.3",
            "dc_title": "Bijlage 2 - Regels ontwerp Fort Willemweg Lage Frontweg",
            "foi_fileName": "Bijlage 2 - Regels ontwerp Fort Willemweg Lage Frontweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=140278/Bijlage_2_-_Regels_ontwerp_Fort_Willemweg_Lage_Frontweg.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2024.1948787-6.doc.4",
            "dc_title": "Bijlage 3 - Toelichting ontwerp Fort Willemweg Lage Frontweg",
            "foi_fileName": "Bijlage 3 - Toelichting ontwerp Fort Willemweg Lage Frontweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=140279/Bijlage_3_-_Toelichting_ontwerp_Fort_Willemweg_Lage_Frontweg.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2024.1948787-6.doc.5",
            "dc_title": "Bijlage 4 - Verbeelding ontwerp Fort Willemweg Lage Frontweg",
            "foi_fileName": "Bijlage 4 - Verbeelding ontwerp Fort Willemweg Lage Frontweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=140280/Bijlage_4_-_Verbeelding_ontwerp_Fort_Willemweg_Lage_Frontweg.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2024.1948787-6.doc.6",
            "dc_title": "Bijlage 5 - Wijzigingen ten opzichte van het ontwerpbestemmingsplan Fort Willemweg Lage Frontweg",
            "foi_fileName": "Bijlage 5 - Wijzigingen ten opzichte van het ontwerpbestemmingsplan Fort Willemweg Lage Frontweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=140281/Bijlage_5_-_Wijzigingen_ten_opzichte_van_het_ontwerpbestemmingsplan_Fort_Willemweg_Lage_Frontweg.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2024.1948787-6.doc.7",
            "dc_title": "Bijlage 6 - Berekeningen stikstofdepositie",
            "foi_fileName": "Bijlage 6 - Berekeningen stikstofdepositie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=140282/Bijlage_6_-_Berekeningen_stikstofdepositie.pdf"
        }
    ]
}